{
    "name": "rusher·zombie",
    "icon": "minecraft:textures/gui/book/rusher_zombie_head.png",
    "category": "patchouli:zombie",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)rusher$(p)A tank-sized, one-armed powerful zombie that can knock enemies back and has a charging ability.$(p)$(e)It does not spawn naturally in the wilderness and only appears in factories, main cities and megapolises.$(p)Threat Level: ★★★★★"
        },
        {
            "type": "patchouli:image",
            "title": "rusher",
            "images": [
                "minecraft:textures/gui/book/rusher_zombie.png"
            ],
            "border": true,
            "text": "$(9)Health: High | Defense: None$(br2)Speed: Fast | Damage: High"
        }
    ]
}